# Uses of Class
com.ngrok.services.Tunnels.ListCallBuilder

Packages that use Tunnels.ListCallBuilder
Package
Description
com.ngrok.services

- ## Uses of Tunnels.ListCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return Tunnels.ListCallBuilder
  Modifier and Type
  Method
  Description
  `Tunnels.ListCallBuilder`
  Tunnels.ListCallBuilder.`beforeId(String beforeId)`
  Sets the `before_id` parameter.
  `Tunnels.ListCallBuilder`
  Tunnels.ListCallBuilder.`beforeId(Optional<String> beforeId)`
  Sets (or unsets) the `before_id` parameter.
  `Tunnels.ListCallBuilder`
  Tunnels.ListCallBuilder.`limit(String limit)`
  Sets the `limit` parameter.
  `Tunnels.ListCallBuilder`
  Tunnels.ListCallBuilder.`limit(Optional<String> limit)`
  Sets (or unsets) the `limit` parameter.
  `Tunnels.ListCallBuilder`
  Tunnels.`list()`
  List all online tunnels currently running on the account.